@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

@page {
    margin: 0;
    padding: 0;
}

body { background: #ffffff; -webkit-print-color-adjust: exact !important;  line-height: 1; font-size: 12px; color: #000000; margin: 0; font-family: 'circle';}
html, * { padding: 0; margin: 0; }
html, body{height: 100%; min-height: 100vh; position: relative; box-sizing: border-box;}

body {
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    outline: 0 !important;
}
img { outline: none; border: 0;}

.screen{position: relative; background: #fff; width: 1240px; height: 877px;}

.img{width: 100%; font-size: 0; line-height: 0; position: relative; overflow: hidden;text-align: center;}
.img img{display: inline-block;width: 100%;object-fit: contain;}
.img.planImg img{
    display: inline-block;
    width: 400px;
    height: 400px;
    object-fit: cover;
}
a {color: #FCF9EE;}
*:before, *:after{display: none; font-size: 0; line-height: 0;}
table{
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0 auto;
    width: 100%;
}

.text-right {
    text-align: right;
}

table .content .title {
    font-size: 20px;
    color: #000000;
    font-weight: bold;
}

table.flat.main .content td.left {
    padding:32px;
    width: 58%;
}
table.flat.main .content td.right {
    padding:40px;
    width: 42%;
    border-left: 1px solid #E9E9E9;
}

table.flat.main .content td.right .price-title {
    padding-bottom: 12px;
    color: #6F6F6FEE;
}

table.flat.main .content td.right .price {
    color: #000;
    font-size: 20px;
    font-weight: bold;
}

table.flat.main .content td.right .price-desc {
    padding-top: 6px;
    color: #6F6F6FEE;
}

table.flat.main .content td.right .old-price {
    text-decoration: line-through;
    color: #6F6F6FEE;
}

table.flat.main .content td.right .area {
    font-size: 20px;
    font-weight: bold;
    color: #000000;
    padding-top: 24px;
    padding-bottom: 8px;
}

table.flat.main .content td.right .property-list td {
    padding-top: 8px;
    padding-bottom: 12px;
    border-bottom: 1px solid #E9E9E9;
}

table.flat.main .content td.right .other-info .title {
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 8px;
    width: 50%;
}


table.flat.main .content td.right .other-info .image img {
    display: block;
}

table.flat.genplan .content td.owner {
    padding: 40px;
}

table.flat.genplan .content td.owner .image {
    line-height: 1;
    padding-top: 20px;
    position: relative;
}

table.flat.genplan .content td.owner td.image svg {
    position: absolute;
    top: 0;
    left: 0;
}

table.flat.sizes .content .title {
    padding-bottom: 16px;
}

table.flat.sizes .content td.left,
table.flat.sizes .content td.right {
    width: 50%;
}

table.flat.sizes .content td.left {
    padding: 40px 0 40px 40px;
}

table.flat.sizes .content td.right {
    padding: 40px 40px 40px 0;
}

table.flat.sizes .content td.image {
    text-align: center;
}

table.flat.sizes .content td.line {
    height: 42px;
    border-bottom: 1px solid #E9E9E9;
}

.floorWrap {
  width: 150px;
  position: relative;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  background-image-resize: 6;
}
.floorMask {
    object-fit: contain;
    max-height: 180px;
}